Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Help install in vbulletin 4.2.3 guide  (Read 811 times)

0 Members and 1 Guest are viewing this topic.

victor_104@msn.com

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Help install in vbulletin 4.2.3 guide
« on: June 30, 2018, 03:13:59 pm »

Help install in vbulletin 4.2.3
guide?

Does anyone know how to install in vbulletin version 4.2.3?

some step by step guide?
Logged

Phill Luckhurst

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4564
    • Windsurf.me
Re: Help install in vbulletin 4.2.3 guide
« Reply #1 on: June 30, 2018, 07:02:38 pm »

Not quite sure what you are asking. I assume you already have bothe Coppermine and vB running and want to bridge the two?
Logged
It is a mistake to think you can solve any major problems just with potatoes.

victor_104@msn.com

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: Help install in vbulletin 4.2.3 guide
« Reply #2 on: June 30, 2018, 07:14:17 pm »

No no, I have a vbulletin 4.2.3 forum, I want to install the gallery

https://postimg.cc/image/qg4gdit5j/
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 924
Re: Help install in vbulletin 4.2.3 guide
« Reply #3 on: July 01, 2018, 03:15:17 pm »

You need to install CPG1.6 in your domain along with vB.
http://forum.coppermine-gallery.net/index.php/topic,79168.msg383813.html#msg383813
Install the very latest developer version (highlighted in red).

Add a link in your vbulletin to the CPG install (read vB documentation).

If you need to have your vB users logged in to CPG, use the CPG bridge manager to bridge with vbulletin (use vbulletin30).
http://documentation.coppermine-gallery.net/en/bridging.htm#integrating
Logged

victor_104@msn.com

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: Help install in vbulletin 4.2.3 guide
« Reply #4 on: July 01, 2018, 08:23:59 pm »

You need to install CPG1.6 in your domain along with vB.
http://forum.coppermine-gallery.net/index.php/topic,79168.msg383813.html#msg383813
Install the very latest developer version (highlighted in red).

Add a link in your vbulletin to the CPG install (read vB documentation).

If you need to have your vB users logged in to CPG, use the CPG bridge manager to bridge with vbulletin (use vbulletin30).
http://documentation.coppermine-gallery.net/en/bridging.htm#integrating

I'm sorry, it costs me English language.

I do not understand :( :(
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 924
Re: Help install in vbulletin 4.2.3 guide
« Reply #7 on: July 03, 2018, 02:28:01 am »

URL de la aplicación puente: http://www.coverlatino.com

Ruta relativa al archivo de configuración de su aplicación puente: ../
Logged

victor_104@msn.com

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: Re: Help install in vbulletin 4.2.3 guide
« Reply #8 on: July 03, 2018, 04:15:04 am »

URL de la aplicación puente: http://www.coverlatino.com

Ruta relativa al archivo de configuración de su aplicación puente: ../

/includes/config.php ?  What's the folder?
It doesn't exist. Fixes the value for relative path of the linked application configuration file
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 20 queries.